linux-meta-ibm-5.15 (5.15.0.1076.79~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1076.79~20.04

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 30 Apr 2025 14:47:41 +0200

linux-meta-ibm-5.15 (5.15.0.1075.78~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1075.78~20.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 18 Apr 2025 11:51:09 +0800

linux-meta-ibm-5.15 (5.15.0.1074.77~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1074.77~20.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Wed, 02 Apr 2025 15:55:20 +0800

linux-meta-ibm-5.15 (5.15.0.1073.76~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1073.76~20.04

 -- En-Wei Wu <en-wei.wu@canonical.com>  Mon, 24 Mar 2025 11:24:48 +0800

linux-meta-ibm-5.15 (5.15.0.1072.75~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1072.75~20.04

 -- En-Wei Wu <en-wei.wu@canonical.com>  Thu, 27 Feb 2025 14:52:15 +0800

linux-meta-ibm-5.15 (5.15.0.1071.74~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1071.74~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 20 Feb 2025 17:03:17 +0800

linux-meta-ibm-5.15 (5.15.0.1070.73~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1070.73~20.04

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 24 Jan 2025 16:55:19 +0800

linux-meta-ibm-5.15 (5.15.0.1069.72~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1069.72~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 14:42:21 -0600

linux-meta-ibm-5.15 (5.15.0.1068.71~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1068.71~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 14:15:00 -0600

linux-meta-ibm-5.15 (5.15.0.1067.70~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1067.70~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Dec 2024 16:09:30 -0600

linux-meta-ibm-5.15 (5.15.0.1066.69~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1066.69~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Roger Knecht <roger.knecht@canonical.com>  Thu, 14 Nov 2024 16:05:31 +0000

linux-meta-ibm-5.15 (5.15.0.1065.68~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1065.68~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 22 Oct 2024 09:31:11 -0500

linux-meta-ibm-5.15 (5.15.0.1064.67~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1064.67~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 07 Oct 2024 10:48:02 -0500

linux-meta-ibm-5.15 (5.15.0.1063.66~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1063.66~20.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:12:36 +0200

linux-meta-ibm-5.15 (5.15.0.1062.65~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1062.65~20.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Mon, 19 Aug 2024 18:33:53 -0400

linux-meta-ibm-5.15 (5.15.0.1061.64~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1061.64~20.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Thu, 08 Aug 2024 13:02:18 -0400

linux-meta-ibm-5.15 (5.15.0.1060.63~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1060.63~20.04

 -- Hui Wang <hui.wang@canonical.com>  Tue, 23 Jul 2024 14:12:34 +0800

linux-meta-ibm-5.15 (5.15.0.1059.62~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1059.62~20.04

 -- Hui Wang <hui.wang@canonical.com>  Fri, 19 Jul 2024 10:58:53 +0800

linux-meta-ibm-5.15 (5.15.0.1058.61~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1058.61~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Jun 2024 18:44:24 +0800

linux-meta-ibm-5.15 (5.15.0.1057.60~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1057.60~20.04

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 17 Jun 2024 19:32:27 +0800

linux-meta-ibm-5.15 (5.15.0.1056.59~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1056.59~20.04

 -- Hui Wang <hui.wang@canonical.com>  Wed, 22 May 2024 10:58:00 +0800

linux-meta-ibm-5.15 (5.15.0.1055.58~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1055.58~20.04

 -- Hui Wang <hui.wang@canonical.com>  Thu, 09 May 2024 14:06:50 +0800

linux-meta-ibm-5.15 (5.15.0.1054.57~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1054.57~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 10:15:46 +0200

linux-meta-ibm-5.15 (5.15.0.1052.55~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1052.55~20.04

 -- Agathe Porte <agathe.porte@canonical.com>  Fri, 12 Apr 2024 14:19:11 +0200

linux-meta-ibm-5.15 (5.15.0.1051.54~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1051.54~20.04

 -- Agathe Porte <agathe.porte@canonical.com>  Fri, 05 Apr 2024 13:28:12 +0200

linux-meta-ibm-5.15 (5.15.0.1050.53~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1050.53~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 15 Mar 2024 10:27:35 +0100

linux-meta-ibm-5.15 (5.15.0.1049.52~20.04.21) focal; urgency=medium

  * Bump ABI 5.15.0-1049.52~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 14 Mar 2024 14:29:55 +0100

linux-meta-ibm-5.15 (5.15.0.1048.51~20.04.20) focal; urgency=medium

  * Bump ABI 5.15.0-1048.51~20.04

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 15 Feb 2024 13:42:28 +0100

linux-meta-ibm-5.15 (5.15.0.1047.50~20.04.19) focal; urgency=medium

  * Bump ABI 5.15.0-1047.50~20.04

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 13 Feb 2024 12:19:31 +0100

linux-meta-ibm-5.15 (5.15.0.1046.49~20.04.18) focal; urgency=medium

  * Bump ABI 5.15.0-1046.49~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 16 Jan 2024 16:06:20 -0600

linux-meta-ibm-5.15 (5.15.0.1045.48~20.04.17) focal; urgency=medium

  * Bump ABI 5.15.0-1045.48~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 12 Jan 2024 16:47:26 -0600

linux-meta-ibm-5.15 (5.15.0.1044.47~20.04.16) focal; urgency=medium

  * Bump ABI 5.15.0-1044.47~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Nov 2023 14:28:39 -0600

linux-meta-ibm-5.15 (5.15.0.1043.46~20.04.15) focal; urgency=medium

  * Bump ABI 5.15.0-1043.46~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 02 Nov 2023 14:54:11 -0500

linux-meta-ibm-5.15 (5.15.0.1042.45~20.04.14) focal; urgency=medium

  * Bump ABI 5.15.0-1042.45~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Oct 2023 12:46:46 -0500

linux-meta-ibm-5.15 (5.15.0.1041.44~20.04.13) focal; urgency=medium

  * Bump ABI 5.15.0-1041.44~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 10 Oct 2023 11:51:57 -0500

linux-meta-ibm-5.15 (5.15.0.1040.43~20.04.12) focal; urgency=medium

  * Bump ABI 5.15.0-1040.43~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 21 Sep 2023 13:56:51 +0200

linux-meta-ibm-5.15 (5.15.0.1039.42~20.04.11) focal; urgency=medium

  * Bump ABI 5.15.0-1039.42~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Sep 2023 13:44:39 -0500

linux-meta-ibm-5.15 (5.15.0.1038.41~20.04.10) focal; urgency=medium

  * Bump ABI 5.15.0-1038.41~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 06 Sep 2023 14:28:09 -0500

linux-meta-ibm-5.15 (5.15.0.1037.40~20.04.9) focal; urgency=medium

  * Bump ABI 5.15.0-1037.40~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 24 Aug 2023 12:06:42 -0500

linux-meta-ibm-5.15 (5.15.0.1036.39~20.04.8) focal; urgency=medium

  * Bump ABI 5.15.0-1036.39~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 18 Aug 2023 16:24:45 -0500

linux-meta-ibm-5.15 (5.15.0.1035.38~20.04.7) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 11 Aug 2023 10:05:02 -0500

linux-meta-ibm-5.15 (5.15.0.1035.38~20.04.6) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 07 Aug 2023 12:27:24 -0500

linux-meta-ibm-5.15 (5.15.0.1035.38~20.04.5) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 02 Aug 2023 13:29:21 -0500

linux-meta-ibm-5.15 (5.15.0.1035.38~20.04.4) focal; urgency=medium

  * Bump ABI 5.15.0-1035.38~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jul 2023 22:23:53 -0500

linux-meta-ibm-5.15 (5.15.0.1034.37~20.04.3) focal; urgency=medium

  * Bump ABI 5.15.0-1034.37~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 12 Jul 2023 11:57:50 -0500

linux-meta-ibm-5.15 (5.15.0.1033.36~20.04.2) focal; urgency=medium

  * Bump ABI 5.15.0-1033.36~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 16 Jun 2023 16:07:22 -0500

linux-meta-ibm-5.15 (5.15.0.1032.35~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1032.35~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 07 Jun 2023 10:43:22 -0500

linux-meta-ibm-5.15 (5.15.0.1000.0) focal; urgency=medium

  * Empty entry

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 06 Jun 2023 12:29:58 -0500

